Bug 1471767 - Update Kubernetes to upstream 1.7.1
Update Kubernetes to upstream 1.7.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kubernetes (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Chaloupka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 08:17 EDT by Jan Chaloupka
Modified: 2017-07-19 10:37 EDT (History)
11 users (show)

See Also:
Fixed In Version: kubernetes-1.7.1-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-17 12:09:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.